/*
	Theme Name: Venture Child Theme
	Theme URL: http://www.studiopress.com/themes/venture
	Description: Venture is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	Version: 1.0
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

@import url(http://fonts.googleapis.com/css?family=Hind);
@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic,700italic);
body {
	background: #ffffff; 
	color: #333333;
	font-family: 'Hind', ‘Lucida Sans Unicode’, sans-serif;
	font-size: 1em;
	line-height: 130%;
	margin: 0; padding: 0;
	}

img {
	border: none;
	background: none;
	}

br.clear {
	height: 0;
	margin: 0; 
	padding: 0;
	border: none; 
	clear: both;
	}

hr {
	color: #006291;
	background-color: #006291;
	height: 1px;
	border: none;
}
/***** Hyperlinks ********************/

a {
	color: #006291;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
	margin: 0;
	}

/***** Header  ********************/

#header {
	background: #006291;
	background: url(images/background8.gif) left top no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	overflow: hidden;
	}

#header .wrap {
	width: 960px;
	margin: 0 auto 0;
	}

#title-area {
	width: 420px;
	float: left;
	padding: 10px 0 0 0;
	overflow: hidden;
	}
	
#title-area #title {
	font-size: 38px;
	font-style: italic;
	font-weight: bold;
	margin: 0; 
	padding: 0;
	line-height: 38px;
	}
	
#title-area #title a, #title-area #title a:hover {
	color: #ffffff;
	text-decoration: none;
	}
	
#title-area #description {
	color: #7F97A1;
	margin: 0; 
	}

#header .widget-area {
	width: 550px;
	float: right;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}

#header #genesis-slider {
    float: none;
    margin: 0 auto;
}

/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	background: url(images/header_sm.png) left top no-repeat;
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: inline; 
	float: left;
	width: 420px;
	height: 74px;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 960px;
	}
	
/***** Navigation Menus ********************/

#nav {
	width: 960px;
	color: #ffffff;
	margin: 10px 0 0 auto;
	padding: 4px 0 4px 0;
	float: right;
	overflow: hidden;
	clear: both;
	#background: url(images/transparent.png);
	}
	
#subnav {
	width: 960px;
	color: #FFFFFF;
	margin: 0 auto;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #999999;
	overflow: hidden;
	clear: both;
	}
	
#nav ul {
	float: left;
	margin: 0;
	padding: 0;
	}

#subnav ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	}

#nav li, #subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li a {
	font-family: 'Noto Sans', sans-serif;
	color: #ffffff;
	font-size: 1em;
	font-weight: normal;
	display: block;
	margin: 0;
	padding: 4px 8px 0px 6px;
	text-decoration: none;
	position: relative;
	}

#subnav li a {
	color: #006C99;
	#font-size: .8em;
	font-weight: normal;
	display: block;
	margin: 0;
	padding: 5px 15px;
	text-decoration: none;
	position: relative;
	}

#nav li a:hover, #nav li a:active {
}

#subnav li a:hover, #subnav li a:active {
	background: #e5f0f5;
	color:#006C99;
}
	
#nav .current_page_item a, #nav .current-cat a, #nav .current-menu-item a {
	
}

#subnav .current_page_item a, #subnav .current-cat a, #subnav .current-menu-item a {

}

#nav li a.sf-with-ul, #subnav li a.sf-with-ul {
	padding-right: 28px;
	}	
	
#nav li a .sf-sub-indicator, #subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	top: 13px;
	right: 13px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	}

#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down-blue.png);
	}

#nav li li a, #nav li li a:link, #nav li li a:visited, #subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #488eaf;
	color: #FFFFFF;
	width: 160px; 
	font-size: .8em;
	margin: 0px 0 0 0;
	padding: 5px 10px 5px 10px;
	position: relative;
	border: 2px solid #5e99b6;
	border-top-width: 0;
	}
	
#nav li li a:hover, #nav li li a:active, #subnav li li a:hover, #subnav li li a:active {
	background: #006291;
	}

#nav li li a .sf-sub-indicator, #subnav li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#nav li ul, #subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	#margin: 4px 0 0 0;
	}

#nav li ul a, #subnav li ul a { 
	width: 160px;
	}

#nav li ul ul, #subnav li ul ul {
	margin: -31px 0 0 179px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul u, l#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover, #subnav li:hover, #subnav li.sfHover { 
	position: static;
	}
	
/***** Primary Navigation Extras ********************/
	
#nav li.right {
	float: right;
	margin: 0;
	padding: 7px 10px 5px 10px;
	}

#nav li.right a {
	background: none;
	display: inline;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	border: none;
	}
	
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#nav li.search {
	padding: 0 10px 0 10px;
	}

#nav li.rss a, #nav li.rss a:hover {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 7px 0 5px 16px;
	}
	
#nav li.twitter a, #nav li.twitter a:hover {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 7px 0 5px 20px;
	}
	
#nav li.rss a:hover, #nav li.twitter a:hover {
	text-decoration: underline;
	}

/***** Inner ********************/

#inner {
	width: 960px;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: auto ;
 	margin-right: auto ;
	padding: 0 10px 0 20px;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	color: #666666;
	font-size: .85em;
	margin: 0 0 15px 0;
	padding: 5px 10px 3px 10px;
	border-bottom: 1px dotted #E6E6E6;
	}
	
/***** Taxonomy Description ********************/

.taxonomy-description {
	background: #FAFAFA;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}
	
#content .taxonomy-description p {
	margin: 0;
	padding: 0;
	}

/***** Content-Sidebar Wrap ********************/

#content-sidebar-wrap {
	#width: 790px;
	width: 960px;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 960px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	width: 500px;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}

/*****this is the width of the main content area on sub pages ******************/
.sidebar-content #content, .content-sidebar #content {
	width: 700px;
	}

/************** subtract the above width from this to get the width of the sidebar. change it also in the sidebar style *******************/	
.full-width-content #content {
	width: 960px;
	}

#content blockquote {
	#background: #FAFAFA;
	font-style: italic;
	margin: 20px 0px 20px 0;
	padding: 20px;
	text-shadow: #FFFFFF 1px 1px;
	}

#content blockquote p {
	margin: 0 !important;
	padding: 0 !important;
	}

#content code {
	font-family: Monaco, Console, "Courier New", Courier, monospace !important;
	background: #EEEEEE;
	overflow: auto;
	padding: 0;
	}
	
#content pre {
	font-family: Monaco, Console, "Courier New", Courier, monospace !important;
	margin: 20px 0;
	padding: 10px;
	background: #EEEEEE;
	overflow: auto;
	}

#content .post {
	margin: 0 0 40px 0;
	padding: 0;
	}

#content .alert {
	background: #FFFFE0;
	margin: 5px 0 0 0; 
	padding: 10px;
	border: 1px solid #E6DB55;
	}

#content .alert a {
	color: #CC0000;
	text-decoration: none;
	}

#content .alert a:hover {
	color: #CC0000;
	text-decoration: underline;
	}

#content .page {
	margin: 0;
	padding: 0 15px 15px 0;
	}

#content .post p {
	margin: 0;
	padding: 0 15px 10px 0;
	}

.clear {
	clear: both;
	}

/***** Home Page ********************/

#home-left {
	float: left;
	width: 640px;
	padding: 0 0 10px 0;
	}

#home-right {
	float: right;
	width: 280px;
	padding: 0 0 10px 0;
	}

#home-right .widgettitle {
	#color: #014f75;
	font-size: 1.2em;
	font-family: 'Noto Sans', sans-serif;
	font-style: italic;
	margin: 0 0 4px 0;
	padding: 0px 0 0 10px;
	}

#featured-post-3 .widgettitle {
	font-family: 'Noto Sans', sans-serif;
	color: #f5821f;
	font-size: 1.3em;
	font-style: italic;
	margin: 0 0 0 0;
	padding: 0px 0 4px 0px;
	}

h3.fronthighlight {
	#color: #006291;
	font-family: 'Noto Sans', sans-serif;
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	margin: 0 0 8px 0;
	padding: 0px 0 0px 0;
	}

#home-left .widget, #home-right .widget {
	margin-bottom: 12px;
	}

#home-left .featuredpost img, #home-right .featuredpost img {
	margin: 0px 8px 10px 0px;
	padding: 0;
	border: 1px solid #666666;
	}

#home-left .featuredpost a:hover img, #home-right .featuredpost a:hover img {
	border: 1px solid #666666;
	}

#home-left .alignleft, #home-right .alignleft {
	margin: 0;
	}

#featured-post-3 .post {
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #006291;
}
#featured-post-3 .post p{
	margin: 0px 0px 10px 0px;
}

#home-left h2 {
	#font-style: italic;
	font-family: 'Noto Sans', sans-serif;
	font-size: 1.15em;
	margin: 0;
	padding: 4px 0 0 0;
}

#home-left h2 a {
	color: #014f75;
}

#home-left h2 a:hover {
	color: #006291;
}

#home-left .more-from-category a {
	color: #014f75;
	font-weight: bold;
}

#home-left p {
	margin: 0;
	padding: 4px 0 0 0;
}

#home-left ul, #home-right ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#home-left ul li, #home-right ul li {
	list-style: none;
	margin: 0;
	padding: 8px 0 4px 0;
	border-bottom: 1px dotted #999999;
	clear: both;
	}

#home-left #text-2 {
	border-top: 1px dotted #666666;
	border-bottom: 1px dotted #666666;
	padding: 10px 0 10px 0;
}

.featuretable h3 {
	color: #014f75;
	font-family: 'Noto Sans', sans-serif;
	font-size: 1em;
	line-height: 125%;
	margin: 0 10px 8px 0;
	padding: 0 0px 4px 0;
	border-bottom: 2px solid #ff9900;
}
/***** Headlines ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #nav .widget-area h4 {
	font-family: 'Noto Sans', sans-serif;
	color: #014f75;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0px 0 0px 0;
	letter-spacing: 0em;
	}

#content h1, #content h2.entry-title {
	#font-size: 24px;
	font-size: 1.3em;
	padding: 0px 0 6px 0;
	}
	
#content h2 {
	#font-size: 20px;
	font-size: 1.25em;
	#padding: 0px 0 6px 0;
	margin: 5px 0 5px 0;
	}
	
#content h3 {
	#font-size: 16px;
	font-size: 1.1em;
	margin: 8px 0 8px 0;
	}
	
#content h4, #header .widget-area h4 {
	#color: #002E3C;
	#font-size: 14px;
	font-size: .9em;
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 3px 0 3px 0;
	#border-bottom: 1px solid #80979E;
	}

#content h5 {
	#background: #80979E;
	#color: #FFFFFF;
	#margin: 0;
	margin: 5px 0 5px 0;
	#padding: 8px;
	#font-size: 14px;
	font-size: .85em;
	}
	
#content h6 {
	#color: #666666;
	#font-style: italic;
	font-weight: normal;
	#margin-bottom: 20px;
	margin: 5px 0 5px 0;
	font-size: .75em;
	}
	
/***** Unordered/Ordered Lists ********************/
	
#content .post ul, #content .page ul, #content .post ol, #content .page ol, #header .widget-area ul {
	margin: 0;
	padding: 0 0 0px 0;
	}
	
#content .post ul li, #content .page ul li, #content .post ol li, #content .page ol li, #header .widget-area ul li {
	margin: 0 0 0 20px;
	padding: 0 0 4px 0;
	}
	
#content .post ul li, #content .page ul li, #header .widget-area ul li {
	list-style-type: square;
	}

#content .post ul ul, #content .page ul ul, #content .post ol ol, #content .page ol ol {
	#padding: 0;
	margin: 0 0 0 20px;
	padding: 0 0 4px 0;
	list-style-type: circle;
	}
	
/***** Post Info ********************/
	
.post-info {
	font-size: .8em;
	margin: 7px 0 0px 0;
	padding: 7px 0 7px 0;
	border-top: 1px dotted #999999;
	}

/***** Post Meta ********************/
	
.post-meta {
	#font-size: 11px;
	#padding: 5px 0 0 0;
	#border-top: 1px solid #E6E6E6;
	#clear: both;
	display: none;
	visibility: hidden;	
}
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #FAFAFA;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	overflow: hidden;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
/***** Sticky Posts ********************/
	
#content .sticky {
	background: #FAFAFA;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}
	
/***** Archive Page ********************/
	
#content .archive-page {
	float: left;
	width: 45%;
	padding: 20px 0 20px 0;
	}

/***** Post Icons ********************/
	
.time, .categories {
	margin: 0;
	padding: 0;
	}
	
.post-comments, .tags {
	background: url(images/icon-dot.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 10px;
	}

/***** Images ********************/

#content img, #content p img {
	#max-width: 100%;
	border: 1px solid #666666;
	}

#content .post-image {
	margin: 0 10px 10px 0;
	#padding: 4px;
	border: 1px solid #666666;
	}

img.centered, .aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
img.alignnone {
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	margin: 0 0 10px 10px;
	display: inline;
	}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #FAFAFA;
	padding: 4px 0 0 0px;
	text-align: center;
	border: 1px solid #E6E6E6;
	}

.wp-caption p.wp-caption-text {
	font-size: .7em;
	font-weight: normal;
	line-height: 105%;
	margin: 4px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	}

/***** Post Navigation **********/

.navigation {
	width: 100%;
	margin: 0;
	padding: 10px 0 20px 0;
	overflow: hidden;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a, .navigation li.disabled, .navigation li a:hover, .navigation li.active a {
	color: #2255AA;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li a:hover, .navigation li.active a {
	background: #FAFAFA;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar {
	width: 260px;
	float: right;
	display: inline;
	}
	
#sidebar-alt {
	width: 1500px;
	float: left;
	display: inline;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	margin: 0px 25px 20px 0;
	padding: 0px;
	}

#sidebar .widgettitle {
	font-family: 'Noto Sans', sans-serif;
	background: #006291;
	padding: 5px 0 5px 10px;
	color: #ffffff;
}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	text-decoration: none;
	}

#sidebar h4, #sidebar-alt h4 {
	font-family: 'Noto Sans', sans-serif;
	margin: 0px;
	padding: 5px 8px 5px 8px;
	}
	
#sidebar .textwidget, #sidebar-alt .textwidget {
	margin: 0;
	padding: 4px 10px 0 15px;
	}
	
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0;
	}
	
#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: 1px solid #666666;
	margin: 0;
	padding: 0;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	margin: 6px 0 0 0;
	padding: 0 4px 0px 15px;
	text-decoration: none;
	list-style: none;
	font-family: 'Noto Sans', sans-serif;
	font-size: .9em;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 2px 0 0 10px;
	}

#sidebar li, #sidebar-alt li {
	list-style-type: none;
 	word-wrap: break-word;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 0 0px 0;
	}

#sidebar a {
	color: #006291;
	text-decoration: none;
}
#sidebar li a:hover {
	text-decoration: underline;
}

#sidebar li a:active {
	color: #ffb442;
}

#sidebar .menu-item {

}

#sidebar .current_page_item a, #sidebar .current-cat a, #sidebar .current-menu-item a {
	padding: 0px 0px 0px 6px;
	}

#sidebar li li a, #sidebar li li a:link, #sidebar li li a:visited, {
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#sidebar li li a:hover, #sidebar li li a:active {
	text-decoration: underline;
}

#sidebar .widget_rss h4 a {
	color: #ffffff;
}

#sidebar .widget_rss li {
	padding: 0 0 8px 0;
	color: #014f75;
	font-weight: normal;
	font-family: 'Noto Sans', sans-serif;
}

#sidebar .widget_rss li a {
	margin: 0 0 8px 0;
	line-height:110%;
}


/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 10px 10px 0 10px;
	}

#sidebar .tagcloud a:hover {
	text-decoration: underline;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #FAFAFA;
	width: 100%;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 10px 0 0 10px;
	padding: 3px;
	display: inline;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 10px 10px 20px 10px;
	clear: both;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar, #sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {	
	background: #FAFAFA;
	margin: 0;
	padding: 4px;
	border: 1px solid #e6e6e6;
	}

.widget_featured_post_widget .widget-wrap {
	padding: 0 0px 0 0px;
	margin: 0 6px 0 6px;
}

#widget_featured_post_widget-3 .widget-title {
	#font-style: italic;
	#margin: 0 0 0px 6px;
	#padding: 0 0 0px 0;
	#background: #20759e;
	padding: 5px 0 5px 10px;
	#color: #20759e;
	#background: #ffffff;
}


/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #FAFAFA;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#sidebar .user-profile p, #sidebar-alt .user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 0 10px;
	}
	
/***** Buttons ********************/
	
#submit, .searchsubmit, .enews #subbutton, .gform_footer .button, .reply a, .reply a:visited {
	background: #333333 !important;
	color: #FFFFFF;
	font-size: .8em;
	#font-family: Arial, Tahoma, Verdana;
	font-weight: normal !important;
	text-decoration: none;
	text-transform: uppercase;
    	margin: 0;
	padding: 3px 5px 3px 5px !important;
	border: 1px solid #666666;
	}

#submit:hover, .searchsubmit:hover, .enews #subbutton:hover, .gform_footer .button:hover, .reply a:hover {
	background: #222222 !important;
	text-decoration: none;
	border: 1px solid #666666;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 40px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 5px 0 0 10px;
	}
	
#nav .searchform {
	float: right;
	padding: 0;
	}
	
.s {
	#background: #FAFAFA !important;
	color: #333333;
	#font-family: Arial, Tahoma, Verdana;	
	font-size: .8em;
	margin: 5px 4px 0 0;
	padding: 4px 0 4px 5px;
	border: 1px solid #E6E6E6;
	}

#header .s {
	background: #00171E !important;
	border: none;
	color: #777777;
	float: right;
	margin: 0px;
	padding: 8px;
	width: 200px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	
#header .searchsubmit {
	display: none;
	}

#header .s, #nav .s, #sidebar .s, #sidebar-alt .s {
	width: 200px;
	}

/***** eNews & Updates Widget ********************/

.enews {
	background: url(images/enews.png) top right no-repeat;
	}
	
#sidebar .enews p {
	padding: 10px 10px 0 10px;
	}

.enews #subscribe {
	padding: 0 0 0 10px;
	}
	
.enews #subbox {
	background: #FAFAFA !important;
	width: 230px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #CCCCCC;
	}

#footer-widget-areas #subscribe {
	padding: 10px 0 0 0;
	}

#footer-widget-areas #subbox {
	background: #00171E !important;
	border: none;
	color: #777777;
	margin: 0;
	padding: 8px;
}

#footer-widget-areas #subbutton {
	background: #4D676F !important;
	border: none;
	color: white;
	cursor: pointer;
	margin: 0px;
	padding: 6px;
	}

/***** Latest Tweets Widget ********************/

#sidebar .latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
	}

#sidebar .latest-tweets ul {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	}

#sidebar .latest-tweets ul li {
	list-style: none;
	margin: 0;
	padding: 8px 5px;
	border-bottom: 1px solid #D2D2D2;
	}

#sidebar .latest-tweets ul li.last {
	border-bottom: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	width: 100%;
	}
	
#sidebar .widget_calendar {
	padding: 0;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #FAFAFA !important;
	color: #FAFAFA !important;
	}

#wp-calendar td {
	background: #FAFAFA;
	font-weight: normal;
	text-align: center;
	padding: 2px;
	}
	
/***** Contact Form ********************/

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {
	background: #FAFAFA !important;
	color: #333333 !important;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px !important;
	padding: 4px 0 4px 5px !important;
	border: 1px solid #E6E6E6;
	}

.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .ginput_complex label {
	font-size: 12px !important;
	}
	
.gform_wrapper li, .gform_wrapper form li {
	margin: 0 0 10px 0 !important;
	}
	
.gform_wrapper .gform_footer {
	border: none !important;
	}

/***** Footer ********************/

#footer {
	background: #005780;
	color: #99A8AC;
	font-size: .95em;
	margin: 0;
	padding: 5px 0 5px 0;
	overflow: hidden;
	clear: both; 
	}

#footer .wrap {
	width: 960px;
	margin: 0 auto;
	}

#footer a, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	#width: 200px;
	float: right;
	#margin: 15px 0 10px 0;
	#padding: 0 0 0 5px;
	}
	
#footer .gototop a {
	margin: 0;
	#padding: 2px 0 2px 18px;
	#background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	width: 740px;
	float: right;
	#margin: 15px 0 10px 0;
	padding: 0 10px 0 0;
	text-align: right;
	}

#footer-widget-areas {
	#border-bottom: 1px dotted #4D676F;
	padding: 10px 0 15px 0;
	}

#footer-widget-areas h4 {
	color: #ffffff;
	font-size: 1em;
	font-style: italic;
	font-weight: normal;
	margin: 0 0 8px 0;
	padding: 0;
	}

#footer-left {
	width: 380px;
	float: left;
	}

#footer-right {
	width: 540px;
	float: right;
	}

/***** Comments ********************/

#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #FAFAFA !important;
	width: 250px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #E6E6E6;
	}
	
#comment {
	background: #FAFAFA !important;
	width: 98%;
	height: 150px;
	color: #333333;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #E6E6E6;
	}
	
.comment-list, .children {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-left: 10px;
	margin-right: -6px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #FFFFFF;
	float: right;
	border: 1px solid #E6E6E6;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

.nocomments {
	text-align: center;
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #FAFAFA;
	}

.even, .alt, .depth-1 {
	border: 1px solid #E6E6E6;
	}


/*********************** Bioe style *****************************/

.category-news {
	clear:both
}

#orangelink a { 
	color: #f5821f;
	text-decoration: none;
	font-style: italic;
	}

#orangelink a:hover {
	color: #ffb442;
	text-decoration: none;
	}

#orangebold {
	color: #ff9900;
	font-weight: bold;
	font-style: italic;
	}

.iconimage {
	vertical-align:middle;
	border: none;
	background: none;
}


#slides .slide-image {
	vertical-align:middle;
}

table.bottomline td{
 	border-color: #666666;
    	border-width: 0px 0px 1px 0px;
   	border-style: dotted;
}

table.outerborder {
 	border-color: #666666;
    	border-width: 1px 1px 1px 1px;
   	border-style: solid;
}
table.outerborder td{
 	border-width: 0px 0px 0px 0px;
   	}

.cvimg {
	margin: 0 8px 4px 0;
	padding: 0px;
	border: 1px solid #333333;
}

.tabfeature {
	color: #f5821f;
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
}

***************************** 2012 Systemwide *********************************************

body.systemwide {
	background-color: #666666;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 125%;
	margin: 0; padding: 0;
	}

body.systemwide #content h3 {
	font-size: 18px;
	font-weight: bold;
}

body.systemwide #header {
	background-color: #005780;
	background-image: url(images/blank.gif);
	margin: 0px 0 10px 0;
	padding: 0px 0 0 0;
	border-bottom: 4px solid #ff9900;
	overflow: hidden;
}
body.header-image.systemwide #header #title-area {
	background: url(images/bss_banner7.png) left top no-repeat;
	height: 300px;
	overflow:visible;
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
	}

body.systemwide .breadcrumb{
	display:none;
}

body.systemwide #content h1.entry-title {
	#display:none;
	}

body.systemwide #sidebar .widget {
	background: #ffffff;
	border: none;
	margin: 0px 15px 10px 0;
	padding: 0px 0px 0px 0;
	clear: both;
	}

body.systemwide #sidebar-alt .widget {
	background: #ffffff;
	border: none;
}

body.systemwide #sidebar-alt img, body.systemwide #sidebar-alt a img {
	border: none;
	margin: 0;
	padding: 0;
	}

body.systemwide #sidebar ul, body.systemwide #sidebar ol, body.systemwide #sidebar-alt ul, body.systemwide #sidebar-alt ol {
	margin: 6px 0 0 0;
	padding: 0 4px 0px 15px;
	}

body.systemwide #sidebar ul ul, body.systemwide #sidebar ol ol, body.systemwide #sidebar-alt ul ul, body.systemwide #sidebar-alt ol ol {
	margin: 0;
	padding: 6px 0 0 10px;
	}

body.systemwide #sidebar li, body.systemwide #sidebar-alt li {
	list-style-type: none;
 	word-wrap: break-word;
	}

body.systemwide #sidebar-alt a {
	font-weight: bold;
	color: #014f75;
	text-decoration: none;
	font-size: 1.15em;
}
body.systemwide #sidebar-alt li a:hover {
	color: #ff9900;
}

body.systemwide #sidebar-alt li a:active {
	color: #ffb442;
}

body.systemwide #sidebar-alt .menu-item {
	line-height:100%;
	margin: 0 0 0px 0;
	padding: 2px 0 6px 0;
}

body.systemwide #sidebar .widgettitle {
	font-style: italic;
	font-size: 1.15em;
	background: #ffffff;
	padding: 5px 0 5px 10px;	
	margin-left: auto;
	margin-right: auto;
	color: #014f75;
}

body.systemwide #inner {
	width: 1050px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto ;
 	margin-right: auto ;
	padding: 0 10px 0 20px;
	}

body.systemwide #content-sidebar-wrap {
	width: 830px;
	float: left;
	}

body.systemwide.sidebar-content #content-sidebar-wrap, body.systemwide.content-sidebar #content-sidebar-wrap {
	width: 1050px;
	}


body.systemwide.sidebar-sidebar-content #content-sidebar-wrap, body.systemwide.sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

body.systemwide #content {
	width: 620px;
	float: left;
	}

body.systemwide.sidebar-content #content, body.systemwide.sidebar-sidebar-content #content {
	float: right;
	}

body.systemwide #sidebar {
	width: 200px;
	float: right;
	display: inline;
	}
	
body.systemwide #sidebar-alt {
	width: 200px;
	float: left;
	display: inline;
	}

body.systemwide.sidebar-content #sidebar, body.systemwide.sidebar-sidebar-content #sidebar {
	float: left;
	}
	
body.systemwide.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

body.systemwide #systemwidetable {
	#background-color: #e7f1f5;
	#padding: 10px;
}

body.systemwide #content blockquote {
	background: #e7f1f5;
	font-style: normal;
	margin: 20px 0px 20px 0;
	padding: 20px;
	text-shadow: #FFFFFF 0px 1px;
	border: 1px solid #ff9900;
	}

/* styles for the SECURE faculty CV update site */

.cvupdatetable {
	border: 1px solid black;
	border-collapse:collapse;
}

.cvupdatetable td {
	border: 1px solid black;
	padding: 10px;

}

.currentdata {
	background-color:#ccffcc;
	margin: 0 0 0 0;
	padding: 4px 8px;
}

.instructions {
	font-style: italic;
	color: #000099;
}

.fieldname {
	font-weight: bold;
}

.newdata {
	background-color:#ffffcc;
	margin: 0 0 0 0;
	padding: 4px 8px;
}

.cvlongformheading {
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}


/* Featured Post widget -------------------------------------------------------- */
.sidebar .widget_featured_post_widget h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 4px 4px 4px 0;
	padding: 0;
}

.sidebar .widget_featured_post_widget p {
	font-size: 0.8em;
	margin: 0;
}